## kfocus 1.1.0-1

=== debian/changelog ===
kfocus (1.1.0-1) unstable; urgency=low

  * Ported to KDE 3 

 -- David Bishop <tech@bishop.dhs.org>  Sun, 22 Sep 2002 21:12:13 +1000

kfocus (1.0.2-9) unstable; urgency=low

  * Include Matthew Palmer sorted projects patch.  Thanks! (Closes:
    Bug#155399)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2002 07:56:13 +1000

kfocus (1.0.2-8) unstable; urgency=low

  * Thanks Matthew Palmer for updating XML doc which now generates
    online manual (Closes: Bug#118662)

 -- Mark Purcell <msp@debian.org>  Wed, 31 Jul 2002 21:32:18 +1000

kfocus (1.0.2-7) unstable; urgency=low

  * Rebuild with libpng2-dev :-( 

 -- Mark Purcell <msp@debian.org>  Sat, 12 Jan 2002 08:03:05 +1100

kfocus (1.0.2-6) unstable; urgency=low

  * Recompile because libpng doesn't understand backwards
    compatibility :-(

 -- Mark Purcell <msp@debian.org>  Mon, 31 Dec 2001 10:25:57 +1100

kfocus (1.0.2-5) unstable; urgency=low

  * Fix spelling (Closes: Bug#124840)

 -- Mark Purcell <msp@debian.org>  Sun, 23 Dec 2001 20:51:43 +1100

kfocus (1.0.2-4) unstable; urgency=low

  * Update config.{sub,guess} (Closes: Bug#122247)
  * Update debian/rules for alpha build - CFLAGS=-O0 -mieee, CXXFLAGS=-

 -- Mark Purcell <msp@debian.org>  Tue,  4 Dec 2001 21:21:48 +1100

kfocus (1.0.2-3) unstable; urgency=low

  * Update debian/rules for alpha build - CFLAGS=-O0 -mieee, CXXFLAGS=-
    O0 -mieee. Closes (Bug#121675)

 -- Mark Purcell <msp@debian.org>  Sun,  2 Dec 2001 22:35:50 +1100

kfocus (1.0.2-2) unstable; urgency=low

  * Link high colour icons to low colour icons. (Closes: Bug#118624) 

 -- Mark Purcell <msp@debian.org>  Sun, 11 Nov 2001 20:27:30 +1100

kfocus (1.0.2-1) unstable; urgency=low

  * New upstream release (Closes: Bug#115565)

 -- Mark Purcell <msp@debian.org>  Sun,  4 Nov 2001 22:10:13 +1100

kfocus (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: Bug#115565)

 -- Mark Purcell <msp@debian.org>  Sun, 14 Oct 2001 00:39:26 +1000

Local variables:
mode: debian-changelog
End:
