=== debian/control ===
Source: kfocus
Section: x11
Priority: optional
Maintainer: Mark Purcell <msp@debian.org> 
Build-Depends: debhelper (>> 3.0.0), automake1.5, autoconf, kdebase-dev, libqt3-dev
Standards-Version: 3.5.2

Package: kfocus
Architecture: any
Depends: ${shlibs:Depends}
Description: Lightweight project management program for KDE
 Personal project management program with support for task lists and log books
 .
 Supports:
 .
  - Categorizing tasks into projects
  - Viewing how much time you have left to complete a task
  - Creating logs of completed tasks
  - Scheduling followup tasks when a task is completed
  - Scheduling tasks to start in the future
