=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
#sunsite.unc.edu	/pub/Linux/Incoming	kfocus-(.*)\.tar\.gz	debian	uupdate
http://prdownloads.sourceforge.net	/kfocus/	kfocus-(.*)\.tar\.gz	debian	uupdate
